Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks3/30/20151/14/2021
high
82699Mac OS X 10.10.x < 10.10.3 Multiple Vulnerabilities (FREAK)NessusMacOS X Local Security Checks4/10/201511/22/2019
critical
93589SUSE SLES11 Security Update : php53 (SUSE-SU-2016:2328-1)NessusSuSE Local Security Checks9/19/20161/19/2021
critical
77481Fedora 19 : php-5.5.16-1.fc19 (2014-9679)NessusFedora Local Security Checks9/3/20141/11/2021
medium
78358Amazon Linux AMI : php55 (ALAS-2014-415)NessusAmazon Linux Local Security Checks10/12/20144/18/2018
medium
77651Mandriva Linux Security Advisory : php (MDVSA-2014:172)NessusMandriva Local Security Checks9/12/20141/6/2021
medium
78009RHEL 7 : php (RHSA-2014:1327)NessusRed Hat Local Security Checks10/1/20141/14/2021
medium
77980RHEL 5 / 6 : php53 and php (RHSA-2014:1326)NessusRed Hat Local Security Checks9/30/20141/14/2021
medium
87027Oracle Linux 7 : file (ELSA-2015-2155)NessusOracle Linux Local Security Checks11/24/20151/14/2021
high
124927EulerOS Virtualization 3.0.1.0 : file (EulerOS-SA-2019-1424)NessusHuawei Local Security Checks5/14/20191/6/2021
high
91167CentOS 6 : file (CESA-2016:0760)NessusCentOS Local Security Checks5/17/20161/4/2021
high
77363Fedora 20 : file-5.19-4.fc20 (2014-9712)NessusFedora Local Security Checks8/25/20141/11/2021
medium
82700Mac OS X Multiple Vulnerabilities (Security Update 2015-004) (FREAK)NessusMacOS X Local Security Checks4/10/20157/14/2018
critical
77402PHP 5.4.x < 5.4.32 Multiple VulnerabilitiesNessusCGI abuses8/27/20141/19/2021
medium
77403PHP 5.5.x < 5.5.16 Multiple VulnerabilitiesNessusCGI abuses8/27/20141/19/2021
medium
78005Oracle Linux 7 : php (ELSA-2014-1327)NessusOracle Linux Local Security Checks10/1/20141/14/2021
medium
78042Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS : file vulnerability (USN-2369-1)NessusUbuntu Local Security Checks10/3/20141/19/2021
medium
77543Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : php (SSA:2014-247-01)NessusSlackware Local Security Checks9/5/20141/14/2021
medium
77482Fedora 20 : php-5.5.16-1.fc20 (2014-9684)NessusFedora Local Security Checks9/3/20141/11/2021
medium
77307Debian DSA-3008-1 : php5 - security updateNessusDebian Local Security Checks8/22/20141/11/2021
medium
77646Mandriva Linux Security Advisory : file (MDVSA-2014:167)NessusMandriva Local Security Checks9/12/20141/6/2021
medium
86973RHEL 7 : file (RHSA-2015:2155)NessusRed Hat Local Security Checks11/20/201510/24/2019
high
87555Scientific Linux Security Update : file on SL7.x x86_64 (20151119)NessusScientific Linux Local Security Checks12/22/20151/14/2021
high
78419Scientific Linux Security Update : php53 and php on SL5.x, SL6.x i386/x86_64 (20140930)NessusScientific Linux Local Security Checks10/14/20141/14/2021
medium
78556PHP 5.6.0 Multiple VulnerabilitiesNessusCGI abuses10/17/20141/19/2021
high
91074RHEL 6 : file (RHSA-2016:0760)NessusRed Hat Local Security Checks5/12/201610/24/2019
high
93856openSUSE Security Update : php5 (openSUSE-2016-1156)NessusSuSE Local Security Checks10/5/20161/19/2021
critical
119979SUSE SLES12 Security Update : php5 (SUSE-SU-2016:2408-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
87137CentOS 7 : file (CESA-2015:2155)NessusCentOS Local Security Checks12/2/20151/4/2021
high
82197Debian DLA-50-1 : file security updateNessusDebian Local Security Checks3/26/20151/11/2021
medium
77602Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS : php5 vulnerabilities (USN-2344-1)NessusUbuntu Local Security Checks9/10/20141/19/2021
medium
78004Oracle Linux 5 / 6 : php / php53 (ELSA-2014-1326)NessusOracle Linux Local Security Checks10/1/20141/14/2021
medium
91155OracleVM 3.3 / 3.4 : file (OVMSA-2016-0050)NessusOracleVM Local Security Checks5/16/20161/4/2021
high
91149Oracle Linux 6 : file (ELSA-2016-0760)NessusOracle Linux Local Security Checks5/16/20161/14/2021
high
91537Scientific Linux Security Update : file on SL6.x i386/x86_64 (20160510)NessusScientific Linux Local Security Checks6/9/20161/14/2021
high
93367SUSE SLES11 Security Update : php53 (SUSE-SU-2016:2210-1)NessusSuSE Local Security Checks9/8/20161/19/2021
critical
78341Amazon Linux AMI : file (ALAS-2014-398)NessusAmazon Linux Local Security Checks10/12/20144/18/2018
medium
77996CentOS 7 : php (CESA-2014:1327)NessusCentOS Local Security Checks10/1/20141/4/2021
medium
77995CentOS 5 / 6 : php / php53 (CESA-2014:1326)NessusCentOS Local Security Checks10/1/20141/4/2021
medium
82212Debian DLA-67-1 : php5 security updateNessusDebian Local Security Checks3/26/20151/11/2021
medium
77585Debian DSA-3021-1 : file - security updateNessusDebian Local Security Checks9/10/20141/11/2021
medium
8360PHP 5.4.x < 5.4.32 / 5.5.x < 5.5.16 Multiple VulnerabilitiesNessus Network MonitorWeb Servers8/28/20143/6/2019
high
700510Mac OS X 10.10.x < 10.10.3 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection4/10/20194/10/2019
critical